Thread Verfasser: mukkefeno
Thread ID: 1838
Thread Info
Es gibt 9 Beiträge zu diesem Thema, und es wurde 1574 Mal angesehen.  Ausserdem wurden Dateien angehängt.
 Thema drucken
v9 DE MOD
mukkefeno
Hallo,

kann es sein das in dem Pack etwas fehlt, laut Installationshinweiß fehlen

ftp_upload/
/infusions/gallery/submissions/images/
config.php

MFG
Information:
PHP Version: 7.4.x •  MySQL Version: 5.7 •  PHP-Fusion: IUP-FIX-PHP7
 
Krelli
Die config.php wird bei der Installation automatisch angelegt, die anderen beiden gibt es bei Fusion 9 nicht mehr.
Information:
PHP Version: 8.2.x •  MySQL Version: Nicht ausgewählt •  PHP-Fusion: IPv9-DE-MOD
 
Septron
Aloha,

ich selbst hab den v9 Mod auch noch mal installiert so schauen die CHMODs aus die angabe in den Readmes haben da einen kleinen Fehler dies ist aber nicht ganz so tragisch Wink

lg
Septron hat folgendes Bild angehängt:
PHPFusion Deutschland Forum Bild Anhang

Rechtschreibfehler und Fehlende Satzzeichen sind eine Sünde meiner
Gedanklichen Tastatur wer alle findet darf sie behalten.
Domain Owner of: SGI Fusion | PHPFusion-SupportClub | PHPFusion Germany | IUP Testseite | v9 DE Mod Testseite
Information:
PHP Version: 8.2.x •  MySQL Version: 5.7 •  PHP-Fusion: IUP-FIX-PHP8
 
mukkefeno
Hallo und danke für eure antworten.
allerdings wird unser Radio nun mit einem anderen CMS genuzt.

Allerdings würde ich für meine Testseie
PHP-Fusion v7 (IUP: v1.3) oder die v1.4 war glaube die vorherige benötigen, bekomm ich das noch irgendwo?
unter der aktuellen v1.6 laufen genuzte Geo-Statistiken leider nicht mehr unter PHP 7.4.33
Bearbeitet von mukkefeno am 05. März 2023 16:50:55
Information:
PHP Version: 7.4.x •  MySQL Version: 5.7 •  PHP-Fusion: IUP-FIX-PHP7
 
Septron
Aloha zusammen,

in der Navigation -> Downloads -> wurde das Archiv hinzugefügt.

dort befindet sich einmal der Ordner mit dem FIX für PHP7 und PHP8 drin der andere Ordner ist der verlauf von PHP-Fusion allgemein.

lg
Rechtschreibfehler und Fehlende Satzzeichen sind eine Sünde meiner
Gedanklichen Tastatur wer alle findet darf sie behalten.
Domain Owner of: SGI Fusion | PHPFusion-SupportClub | PHPFusion Germany | IUP Testseite | v9 DE Mod Testseite
Information:
PHP Version: 8.2.x •  MySQL Version: 5.7 •  PHP-Fusion: IUP-FIX-PHP8
 
mukkefeno
super, vielen Dank
Bearbeitet von mukkefeno am 06. März 2023 15:25:08
Information:
PHP Version: 7.4.x •  MySQL Version: 5.7 •  PHP-Fusion: IUP-FIX-PHP7
 
DerEinsame2
Hallo sehe dieses Forum ....

ich habe auch eine frage .denn ich versuche sehr lange das neue cms zu nutzen aber bei mir geht es nicht richtig an denn start, ich benutze Keyhelp ....und bekomme es nicht zum laufen was mache ich denn falsch ....?


ich haue auch gerne mal eine configuration mit rein ......

ich haue nun auch mal einen demo link raus wo ich es installiere ....https://my-php-fusion9.home-ecke.de/
Bearbeitet von DerEinsame2 am 16. August 2023 16:55:05
Information:
PHP Version: 8.2.x •  MySQL Version: 8.0 •  PHP-Fusion: v8.00.00
 
Krelli
Deine Demo ist nicht erreichbar.

Dein Problem hat mit Keyhelp nichts zu tun, das setze ich seit Jahren auf allen verschiedenen Linux-Servern ein und es gibt damit niemals Probleme, auch das IUP funktioniert damit einwandfrei.

Ich gehe davon aus, dass du noch deinen eigenen Homeserver betreibst, dessen Konfiguration evtl. nicht optimal ist. So weit ich mich erinnere, hattest du eine Virtualisierung mittels Proxmox vorgenommen. Neben Besonderheiten beim Einrichten von IP Adressen (du musst ja beispielsweise feste IPs aus dem lokalen Netzwerk einrichten und dann über die externe dynamische IP deines Internetanschluss routen) könnten weitere Fehlerursachen vorhanden sein.
Aber wie gesagt sparst du dir Zeit bei der Fehlersuche, wenn du die Ursache Keyhelp vs. IUP ausklammerst.
Wichtig wäre mal zu wissen, was genau passiert. Ein "es funktioniert nicht" reicht nicht aus, um hier helfen zu können.

Falls dein Homeserver Arm64 basierend ist, also statt eines x86-kompatiblen Rechners (Intel/AMD Prozessor) z.b. ein Einplatinen-Computer mit Arm-CPU verwendet wird (wie beim Raspberry Pi), solltest du beachten, dass die Unterstützung hierfür seitens Keyhelp nur experimentell ist. Die Installation zusätzlicher PHP-Interpreter ist nicht möglich oder besser gesagt, es lässt sich zwar installieren aber laut Doku von Keyhelp wird es zwangsläufig zu Fehlern führen. Du darfst in dem Fall nur die Standard-PHP-Version deines Betriebssystems verwenden und darfst nicht auf eine andere Version umschalten, selbst wenn du es geschafft hast sie zu installieren.
Information:
PHP Version: 8.2.x •  MySQL Version: Nicht ausgewählt •  PHP-Fusion: IPv9-DE-MOD
 
DerEinsame2
Danke für deine Antwort ,das mit der domain ist eine panne gewesen von keyhelp passiert manschmal aber okay funktioniert nun .

Alleine der fehler was mir die datei immer aus spuckt ist immer das gleische

[justifyDue to the settings for Server tokens in httpd.confg, it is impossible to determine the version of Apache without mod_rewrite, a minimum version of 2.4 is needed.][/justify] wüste echt nicht wie ich das behebe .

darum habe ich mal so um geschaut aber nix gefunden .

Und mein Server ist leider keine kleinischkeit denn ich hier stehen habe denn es ein dell precision t5500 WAR MAL EIN GUTER WINDOWS PC Nun ein besserer server.

Aber naja mein server zeigt mir an wo und wie sie installiert wurde , probleme wo ich nicht mit klar komme.

Web-server softwareApache
PHP version8.2.7
PHP interfacefpm-fcgi
MySQL Server version10.5.19-MariaDB-0+deb11u2
Database DriverPDOMySQL
PHPFusion version9.10.30

Habe keine auswahl gehabt, darum frage ich mich was nun stimmt.
Bearbeitet von DerEinsame2 am 21. August 2023 16:06:10
Information:
PHP Version: 8.2.x •  MySQL Version: 8.0 •  PHP-Fusion: v8.00.00
 
Springe ins Forum: